;;
;;  hungarian.nsh
;;
;;  Default language strings for the Windows Gaim NSIS installer.
;;  Windows Code page: 1250
;;
;;  Authors: Sutto Zoltan <suttozoltan@chello.hu>, 2003
;;           Gabor Kelemen <kelemeng@gnome.hu>, 2005
;;

; Startup Checks
!define GTK_INSTALLER_NEEDED			"A GTK+ futtat krnyezet hinyzik vagy frisstse szksges.$\rKrem teleptse a v${GTK_MIN_VERSION} vagy magasabb verzij GTK+ futtat krnyezetet."
!define INSTALLER_IS_RUNNING			"A telepto mr fut."
!define PIDGIN_IS_RUNNING				"Jelenleg fut a Gaim egy pldnya. Lpjen ki a Gaimbl s azutn prblja jra."

; License Page
!define PIDGIN_LICENSE_BUTTON			"Tovbb >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"A $(^Name) a GNU General Public License (GPL) alatt kerl terjesztsre. Az itt olvashat licenc csak tjkoztatsi clt szolgl. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"Gaim azonnali zeno kliens (szksges)"
!define GTK_SECTION_TITLE			"GTK+ futtat krnyezet (szksges)"
!define GTK_THEMES_SECTION_TITLE		"GTK+ tmk"
!define GTK_NOTHEME_SECTION_TITLE		"Nincs tma"
!define GTK_WIMP_SECTION_TITLE			"Wimp tma"
!define GTK_BLUECURVE_SECTION_TITLE		"Bluecurve tma"
!define GTK_LIGHTHOUSEBLUE_SECTION_TITLE	"Light House Blue tma"
!define PIDGIN_SHORTCUTS_SECTION_TITLE		"Parancsikonok"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE	"Asztal"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE	"Start Men"
!define PIDGIN_SECTION_DESCRIPTION		"Gaim fjlok s dll-ek"
!define GTK_SECTION_DESCRIPTION			"A Gaim ltal hasznlt tbbplatformos grafikus krnyezet"
!define GTK_THEMES_SECTION_DESCRIPTION		"A GTK+ tmk megvltoztatjk a GTK+ alkalmazsok kinzett."
!define GTK_NO_THEME_DESC			"Ne teleptse a GTK+ tmkat"
!define GTK_WIMP_THEME_DESC			"GTK-Wimp (Windows utnzat) egy Windows krnyezettel harmonizl GTK tma."
!define GTK_BLUECURVE_THEME_DESC		"A Bluecurve tma."
!define GTK_LIGHTHOUSEBLUE_THEME_DESC		"A Lighthouseblue tma."
!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION	"Parancsikonok a Gaim indtshoz"
!define PIDGIN_DESKTOP_SHORTCUT_DESC		"Parancsikon ltrehozsa a Gaimhoz az asztalon"
!define PIDGIN_STARTMENU_SHORTCUT_DESC		"Start Men bejegyzs ltrehozsa a Gaimhoz"

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Egy rgi verzij GTK+ futtatkrnyezet van teleptve. Kvnja frissteni?$\rMegjegyzs: a Gaim nem fog mukdni, ha nem frissti."

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"A Windows Gaim weboldalnak felkeresse"

; Gaim Section Prompts and Texts
!define PIDGIN_UNINSTALL_DESC			"Gaim (csak eltvolts)"

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"Hiba a GTK+ futtatkrnyezet teleptse kzben."
!define GTK_BAD_INSTALL_PATH			"A megadott elrsi t nem rheto el, vagy nem hozhat ltre."

; GTK+ Themes section
!define GTK_NO_THEME_INSTALL_RIGHTS		"Nincs jogosultsga a GTK+ tmk teleptshez."

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"Az eltvolt nem tallta a Gaim registry bejegyzseket.$\rValsznleg egy msik felhasznl teleptette az alkalmazst."
!define un.PIDGIN_UNINSTALL_ERROR_2		"Nincs jogosultsga az alkalmazs eltvoltshoz."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE		"Helyesrsellenorzs tmogatsa"
!define PIDGIN_SPELLCHECK_ERROR			"Hiba a helyesrsellenorzs teleptse kzben"
!define PIDGIN_SPELLCHECK_DICT_ERROR		"Hiba a helyesrsellenorzsi sztr teleptse kzben"
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"Helyesrsellenorzs tmogatsa. (Internetkapcsolat szksges a teleptshez)"
!define ASPELL_INSTALL_FAILED			"A telepts sikertelen"
!define PIDGIN_SPELLCHECK_BRETON			"Breton"
!define PIDGIN_SPELLCHECK_CATALAN			"Kataln"
!define PIDGIN_SPELLCHECK_CZECH			"Cseh"
!define PIDGIN_SPELLCHECK_WELSH			"Walesi"
!define PIDGIN_SPELLCHECK_DANISH			"Dn"
!define PIDGIN_SPELLCHECK_GERMAN			"Nmet"
!define PIDGIN_SPELLCHECK_GREEK			"Grg"
!define PIDGIN_SPELLCHECK_ENGLISH			"Angol"
!define PIDGIN_SPELLCHECK_ESPERANTO		"Eszperant"
!define PIDGIN_SPELLCHECK_SPANISH			"Spanyol"
!define PIDGIN_SPELLCHECK_FAROESE			"Farai"
!define PIDGIN_SPELLCHECK_FRENCH			"Francia"
!define PIDGIN_SPELLCHECK_ITALIAN			"Olasz"
!define PIDGIN_SPELLCHECK_DUTCH			"Holland"
!define PIDGIN_SPELLCHECK_NORWEGIAN		"Norvg"
!define PIDGIN_SPELLCHECK_POLISH			"Lengyel"
!define PIDGIN_SPELLCHECK_PORTUGUESE		"Portugl"
!define PIDGIN_SPELLCHECK_ROMANIAN		"Romn"
!define PIDGIN_SPELLCHECK_RUSSIAN			"Orosz"
!define PIDGIN_SPELLCHECK_SLOVAK			"Szlovk"
!define PIDGIN_SPELLCHECK_SWEDISH			"Svd"
!define PIDGIN_SPELLCHECK_UKRAINIAN		"Ukrn"

