;;  vim:syn=winbatch:encoding=cp1250:
;;
;;  slovak.nsh
;;
;;  Slovak language strings for the Windows Gaim NSIS installer.
;;  Windows Code page: 1250
;;
;;  Author: dominik@internetkosice.sk
;;  Version 2

; Startup Checks
!define INSTALLER_IS_RUNNING			"Intalcia je u spusten"
!define PIDGIN_IS_RUNNING				"Gaim je prve spusten. Vypnite ho a skste znova."
!define GTK_INSTALLER_NEEDED			"GTK+ runtime prostredie chba alebo mus by upgradovan.$\rNaintalujte, prosm, GTK+ runtime verziu v${GTK_MIN_VERSION}, alebo noviu"

; License Page
!define PIDGIN_LICENSE_BUTTON			"alej >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"$(^Name) je vydan pod GPL licenciou. Tto licencia je len pre informan ely. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"Gaim Instant Messaging Klient (nevyhnutn)"
!define GTK_SECTION_TITLE			"GTK+ Runtime prostredie (nevyhnutn)"
!define GTK_THEMES_SECTION_TITLE		"GTK+ tmy"
!define GTK_NOTHEME_SECTION_TITLE		"iadna grafick tma"
!define GTK_WIMP_SECTION_TITLE			"Wimp grafick tma"
!define GTK_BLUECURVE_SECTION_TITLE		"Bluecurve grafick tma"
!define GTK_LIGHTHOUSEBLUE_SECTION_TITLE	"Light House Blue grafick tma"
!define PIDGIN_SHORTCUTS_SECTION_TITLE		"Zstupcovia"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE	"Plocha"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE	"tart Menu"
!define PIDGIN_SECTION_DESCRIPTION		"Jadro Gaim-u a nevyhnutn DLL sbory"
!define GTK_SECTION_DESCRIPTION			"Multiplatformov GUI nstroje, pouvan Gaim-om"
!define GTK_THEMES_SECTION_DESCRIPTION		"Pomocou GTK+ grafickch tm mete zmeni vzhad GTK+ aplikci."
!define GTK_NO_THEME_DESC			"Neintalova GTK+ grafick tmu"
!define GTK_WIMP_THEME_DESC			"GTK-Wimp (Windows impersonator) je GTK grafick tma, ktor pekne lad s prostredm Windows."
!define GTK_BLUECURVE_THEME_DESC		"Bluecurve grafick tma."
!define GTK_LIGHTHOUSEBLUE_THEME_DESC		"Lighthouseblue grafick tma"
!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION	"Zstupcovia pre Gaim"
!define PIDGIN_DESKTOP_SHORTCUT_DESC		"Vytvori zstupcu pre Gaim na pracovnej ploche"
!define PIDGIN_STARTMENU_SHORTCUT_DESC		"Vytvori odkaz na Gaim v tart Menu"

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Bola njden staria verzia GTK+ runtime. Prajete si upgradova sasn verziu?$\rPoznmka: Gaim nemus po upgradovan fungova sprvne."

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"Navtvi webstrnku Windows Gaim"

; Gaim Section Prompts and Texts
!define PIDGIN_UNINSTALL_DESC			"Gaim (len odstrni)"

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"Chyba pri intalcii GTK+ runtime."
!define GTK_BAD_INSTALL_PATH			"Zadan cesta nie je prstupn alebo ju nie je mon vytvori."

; GTK+ Themes section
!define GTK_NO_THEME_INSTALL_RIGHTS		"Nemte oprvnenie na intalciu GTK+ grafickej tmy."

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"Intaltoru sa nepodarilo njs poloky v registri pre Gaim.$\rJe mon, e tto aplikciu naintaloval in pouvate."
!define un.PIDGIN_UNINSTALL_ERROR_2		"Nemte oprvnenie na odintalciu tejto aplikcie."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE		"Podpora kontroly pravopisu"
!define PIDGIN_SPELLCHECK_ERROR			"Chyba pri intalcii kontroly pravopisu"
!define PIDGIN_SPELLCHECK_DICT_ERROR		"Chyba pri intalcii slovnka kontroly pravopisu"
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"Podpora kontroly pravopisu (Nutn pripojenie k Internetu)"
!define ASPELL_INSTALL_FAILED			"Intalcia zlyhala"
!define PIDGIN_SPELLCHECK_BRETON			"Bretnsky"
!define PIDGIN_SPELLCHECK_CATALAN			"Katalnsky"
!define PIDGIN_SPELLCHECK_CZECH			"esk"
!define PIDGIN_SPELLCHECK_WELSH			"Welshsk"
!define PIDGIN_SPELLCHECK_DANISH			"Dnsky"
!define PIDGIN_SPELLCHECK_GERMAN			"Nemeck"
!define PIDGIN_SPELLCHECK_GREEK			"Grcky"
!define PIDGIN_SPELLCHECK_ENGLISH			"Anglick"
!define PIDGIN_SPELLCHECK_ESPERANTO		"Esperantsk"
!define PIDGIN_SPELLCHECK_SPANISH			"panielsk"
!define PIDGIN_SPELLCHECK_FAROESE			"Faroesk"
!define PIDGIN_SPELLCHECK_FRENCH			"Franczsky"
!define PIDGIN_SPELLCHECK_ITALIAN			"Taliansk"
!define PIDGIN_SPELLCHECK_DUTCH			"Holandsk"
!define PIDGIN_SPELLCHECK_NORWEGIAN		"Nrsky"
!define PIDGIN_SPELLCHECK_POLISH			"Posk"
!define PIDGIN_SPELLCHECK_PORTUGUESE		"Portugalsk"
!define PIDGIN_SPELLCHECK_ROMANIAN		"Rumunsk"
!define PIDGIN_SPELLCHECK_RUSSIAN			"Rusk"
!define PIDGIN_SPELLCHECK_SLOVAK			"Slovensk"
!define PIDGIN_SPELLCHECK_SWEDISH			"vdsky"
!define PIDGIN_SPELLCHECK_UKRAINIAN		"Ukrajinsk"

